.logo_container{
    background-color:#86BD22 !important;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    height: 70px;
}

.brandBackgroundColor{
    background-color:#86BD22 !important;
}
.downloadLogo {
    background-image: url('/webportalstatic/brands/geomobile/images/foot_logo1.png');
    background-position: center center;
    height: 35px;
    width: 169px;
    display: block;
    margin: 18px auto;
}

.promotionImage::before {
    content: "https://geo-online.co.jp/campaign/special/store/kaitori-campaign-mobile.html";
    display: none;
}

.promotionImage {
    background-position: center center;
    background-image: url('/webportalstatic/brands/geomobile/images/promotion_image.png');
    min-height: 8em;
    min-width: 24em;
    max-width: 30em;
    max-height: 30em;
    display: inline-block;
    margin: 3em 0.5em 0.5em 0.5em;
    background-size: cover;
}

h1,p {
    color: #4C4C4CDE;
}

.main-section{
    padding-top: 15px!important;
    font-size: 15px;
    color: #4C4C4CDE;
}

h1{
    font-size: 26px;
    margin-top:15px;
}
p {
    font-size: 15px;
}

.btn-secondary{
    border: 1px solid!important;
}

.highlightText {
    color: #86BD22 !important;
}

#findAStore a {
    border: 2px solid #86bd23 !important;
    padding: 10px 20px 10px 20px ;
    border-radius: 10px;
}